name: "phalanx beetle"
glyph: {char: "B", colour: cyan}
resists: {elec: 1, fire: 1, cold: 1}
flags: [has_aura]
holiness: [nonliving]
will: invuln
attacks:
 - {type: bite, damage: 21}
energy: {move: 5}
hd: 11
hp_10x: 580
ac: 12
ev: 12
intelligence: brainless
size: small
shape: insect
